
.menu_block {
	margin-bottom: 46px;
	padding-right: 8px;
}

nav>.sf-menu {
	text-align: center;
}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative}
.sf-menu>li {
	text-align: center;	
	float: none;
	display: inline-block;
	margin-left: 7px;
}

.sf-menu>li:first-child {
	margin-left: 0;
}

.sf-menu>li img {
	position: absolute;
	display: none;
	left: 0;
	z-index: 1;
}

.sf-menu>li:hover>img, 
.sf-menu>li.current>img,
.sf-menu>li.sfHover>img {
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 100%;
	
}


.sf-menu>li:hover a, 
.sf-menu>li.current a,
.sf-menu>li.sfHover a {
color: #202020; 
}

.sf-menu>li.sfHover img {
	background-color: #000;
}


.sf-menu>li>ul>li {
  float: none;
  	
}


.sf-menu>li>a{
	color: #fff; 
	font-family: "Times New Roman", Times, serif;
	font-size: 18px; 
	display: block;
	line-height: 24px;
	min-width: 43px;
	background-color: transparent;
	position: relative;
	background: url(../images/spacer.png) 0 0 repeat;
	padding: 49px 20px 42px 20px;
	z-index: 999;
}

.sf-menu>li>a.with-ul:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -2px;
	width: 5px;
	background: url(../images/arrows.png) no-repeat 0 0;
	height: 3px;
	top: 74px;	
	z-index: 999;
}

.sf-menu>li.current>a.with-ul:after, .sf-menu>li.sfHover>a.with-ul:after {
	background-position: 0 -3px;	
}

.sf-menu>li>ul>li>a>span {
	position: absolute;
	right: 10px;
	width: 4px;
	background: url(../images/arrows.png) no-repeat right 0;
	height: 7px;
	top: 8px;	
}


	


.sf-menu a{
	font-size: 16px; 
	line-height: 21px; 
	color:#fffefe;
	}

/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	left:0; 
	right: 0;
	background: #0f0903;
	top:114px;
	padding:15px 0 14px; 
	z-index:1;  
}

.sf-menu li ul li{
	text-align: center; 
	float: none !important; 
}

.sf-menu li ul li:first-child {
	padding-top: 0;
	background: none;
}
.sf-menu li ul li a{
	font-family:'Economica', sans-serif;
	font-size: 16px; 
	line-height: 24px;
	color: #aeaeae !important;
	text-transform: uppercase;
}

.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{  color: #fff !important;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{
	left: 100% !important;
	top: -16px !important; 
	background: #6a971a !important; 
	width: 72px !important;
	padding:15px 0 15px !important; 
	z-index: 2;
}
.sf-menu li li ul li {
	padding-left: 15px !important;
	text-align: left !important; 
}

.sf-menu li li ul li a{
	color: #fff !important;
	font-size: 15px !important;
}

.sf-menu li li ul li a:hover {  color: #e6ec69 !important; }

/*========
.sf-menu li li ul li:first-child {
	margin: 0 !important;	
}

.sf-menu li li ul li a {
	color: #9d9d9d !important;
}

.sf-menu li li ul li a:hover {
	color: #4d4d4d !important;	
}======*/

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.sf-menu>li{
		 margin-left: 20px;
		 
	}


	.sf-menu>li:after, .sf-menu>li:first-child:before {
		display: none;;
	}
	

.sf-menu>li>a{
	padding: 49px 16px 42px 16px;

}



	header nav {
		padding-top: 0px !important;	
	}
}
@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 0px !important;	
		padding: 40px 0px 25px !important;
		
	}
	header {
		padding: 0px 0 0px !important;
	}
  header nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		
		width: 100%;
		margin: 0 auto;
		
	
	}
		nav:before{
			content:'Menu:';
			display:block;
			margin-bottom:5px;
			color: #fff;
			
		}
	.sf-menu{display:none;float: none;}
	nav select{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #fff;
	}
	
	.search_block {
		padding-bottom: 10px !important;	
	}
}
